.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1447px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -52px;
}

#pu5322
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u5322
{
	z-index: 2;
	width: 1160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
}

#u5310
{
	z-index: 4;
	width: 1160px;
	height: 546px;
	position: relative;
	margin-right: -10000px;
}

#u3500
{
	z-index: 5;
	width: 898px;
	border-width: 7px;
	border-style: solid;
	border-color: #8355B1;
	background-color: #E1D6EC;
	background-color: rgba(131, 85, 177, 0.24);
	-moz-border-radius: 34px;
	-webkit-border-radius: 34px;
	-khtml-border-radius: 34px;
	border-radius: 34px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 125px;
	-pie-background: rgba(131, 85, 177, 0.24);
}

#u3465
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 28px;
}

#u3472
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 214px;
}

#u3479
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 398px;
}

#u3493
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 584px;
}

#u3486
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 765px;
}

#pamphletu3501
{
	z-index: 37;
	width: 0.01px;
	height: 99px;
	padding-bottom: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 20px;
}

#u3514
{
	position: absolute;
	width: 381px;
	top: 140px;
	left: 736px;
}

#u3514popup
{
	z-index: 38;
}

#u3525
{
	z-index: 39;
	width: 379px;
	height: 116px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: -736px;
}

#u3526-5
{
	z-index: 40;
	width: 340px;
	min-height: 107px;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 19px;
}

#u3520
{
	z-index: 45;
	width: 379px;
	height: 106px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: -551px;
}

#u3521-5
{
	z-index: 46;
	width: 340px;
	min-height: 82px;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u3515
{
	z-index: 51;
	width: 379px;
	height: 110px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: -366px;
}

#u3516-6
{
	z-index: 52;
	width: 340px;
	min-height: 81px;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 19px;
}

#u3516-2
{
	font-weight: bold;
}

#u3544
{
	z-index: 58;
	width: 379px;
	height: 115px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	left: -176px;
}

#u3554-5
{
	z-index: 59;
	width: 353px;
	min-height: 83px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u3526,#u3521,#u3516,#u3554
{
	color: #000000;
	font-weight: bold;
}

#u3551
{
	z-index: 64;
	width: 379px;
	height: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3555-5
{
	z-index: 65;
	width: 354px;
	min-height: 104px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u3555
{
	color: #000000;
	font-weight: 700;
}

#u3508
{
	z-index: 70;
	width: 828px;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u3509
{
	position: absolute;
	width: 95px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u5310,.ie #u3509
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3509:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u3509:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3509.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3511
{
	position: absolute;
	width: 97px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 3px;
	left: 182px;
}

.ie #u3509.PamphletThumbSelected,.ie #u3511
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3511:hover
{
	margin: 0px;
}

.ie #u3511:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3511.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3510
{
	position: absolute;
	width: 102px;
	height: 92px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 1px;
	left: 363px;
}

.ie #u3511.PamphletThumbSelected,.ie #u3510
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3510:hover
{
	border-color: #000000;
	margin: 0px;
}

.ie #u3510:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3510.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3550
{
	position: absolute;
	width: 102px;
	height: 92px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 4px;
	left: 549px;
}

.ie #u3510.PamphletThumbSelected,.ie #u3550
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3550:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 0px;
}

.ie #u3550:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3550.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3552
{
	position: absolute;
	width: 102px;
	height: 92px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 4px;
	left: 726px;
}

.ie #u3550.PamphletThumbSelected,.ie #u3552
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3552:hover
{
	border-color: #000000;
	margin: 0px;
}

.ie #u3552:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3552.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u69
{
	z-index: 76;
	width: 1160px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u5304
{
	z-index: 130;
	width: 285px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 37px;
}

#menuu152
{
	z-index: 77;
	width: 362px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 397px;
}

#u181
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u184
{
	width: 80px;
	padding-bottom: 15px;
}

#u184:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u185-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u184:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 94px;
}

#u177
{
	width: 80px;
	padding-bottom: 15px;
}

#u184.MuseMenuActive,#u177:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u180-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u184.MuseMenuActive #u185-4,#u177:hover #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u195
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 188px;
}

#u196
{
	width: 80px;
	padding-bottom: 15px;
}

#u177.MuseMenuActive,#u196:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u177.MuseMenuActive #u180-4,#u196:hover #u199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u189
{
	width: 80px;
	padding-bottom: 15px;
}

#u196.MuseMenuActive,#u189:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u189.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u190-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u196.MuseMenuActive #u199-4,#u189:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5824
{
	z-index: 133;
	height: 70px;
	width: 70px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 906px;
}

#u5831
{
	z-index: 136;
	height: 70px;
	width: 70px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 979px;
}

#u5838
{
	z-index: 139;
	height: 70px;
	width: 70px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 833px;
}

#pu550
{
	width: 0.01px;
	margin-left: 6px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u550
{
	z-index: 141;
	width: 194px;
	border-color: #000000;
	background-color: #8355B1;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u552-4
{
	z-index: 143;
	width: 164px;
	min-height: 21px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u551
{
	z-index: 142;
	width: 761px;
	height: 15px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 194px;
}

#pamphletu3608
{
	z-index: 155;
	width: 0.01px;
	height: 275px;
	margin-left: 47px;
	margin-top: 53px;
	position: relative;
}

#u3617
{
	position: absolute;
	width: 979px;
	top: -271px;
	left: -55px;
}

#u3617popup
{
	z-index: 156;
}

#u3618
{
	z-index: 157;
	width: 977px;
	height: 327px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/classy%20kitty%20kd.jpg") no-repeat left top;
}

#u3657
{
	z-index: 158;
	width: 470px;
	height: 528px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: -237px;
	left: 254px;
	background: #FFFFFF url("../images/foster-kitten-playing-with-a-toy-ball-u3657-fr.jpg") no-repeat left bottom;
	background-size: cover !important;
}

#u3665
{
	z-index: 159;
	width: 445px;
	height: 472px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: -195px;
	left: 267px;
	background: #FFFFFF url("../images/ck%20wave%20retouched-u3665-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u3673
{
	z-index: 160;
	width: 429px;
	height: 441px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: -179px;
	left: 275px;
	background: #FFFFFF url("../images/800443057261c-u3673-fr.jpg") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/800443057261c.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain !important;
}

#u3613
{
	z-index: 161;
	width: 908px;
	position: relative;
	margin-right: -10000px;
}

#u3615
{
	position: absolute;
	width: 129px;
	height: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.ie #u3552.PamphletThumbSelected,.ie #u3615
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3615:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u3615:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3615.PamphletThumbSelected
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3658
{
	position: absolute;
	width: 215px;
	height: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 206px;
}

.ie #u3615.PamphletThumbSelected,.ie #u3658
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3658:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u3658:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3658.PamphletThumbSelected
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3666
{
	position: absolute;
	width: 215px;
	height: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 449px;
}

.ie #u3658.PamphletThumbSelected,.ie #u3666
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3666:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u3666:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3666.PamphletThumbSelected
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u3674
{
	position: absolute;
	width: 215px;
	height: 275px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 693px;
}

.ie #u3666.PamphletThumbSelected,.ie #u3674
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3674:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u3674:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3674.PamphletThumbSelected
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.ie #u3674.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu3556
{
	width: 0.01px;
	margin-left: 2px;
	top: -260px;
	margin-bottom: -245px;
	position: relative;
}

#u3556
{
	z-index: 147;
	width: 224px;
	position: relative;
	margin-right: -10000px;
}

#u3569
{
	z-index: 149;
	width: 224px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u3582
{
	z-index: 151;
	width: 224px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u3595
{
	z-index: 153;
	width: 224px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u1083
{
	z-index: 6;
	width: 957px;
	border-width: 1px;
	border-style: solid;
	border-color: #EFEFEF;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 48px;
	margin-left: 2px;
	margin-top: 15px;
	position: relative;
}

#u1638-6
{
	z-index: 14;
	width: 207px;
	min-height: 53px;
	text-align: center;
	font-size: 32px;
	color: #DBD5D5;
	line-height: 38px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 10px;
}

#u1057
{
	z-index: 7;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 295px;
}

#u1060-6
{
	z-index: 8;
	width: 124px;
	min-height: 31px;
	text-align: center;
	font-size: 32px;
	color: #DBD5D5;
	line-height: 38px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2877
{
	z-index: 20;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 539px;
}

#u2878-4
{
	z-index: 21;
	width: 124px;
	min-height: 31px;
	text-align: center;
	font-size: 32px;
	color: #DBD5D5;
	line-height: 38px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2879
{
	z-index: 25;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 783px;
}

#u2880-6
{
	z-index: 26;
	width: 124px;
	min-height: 31px;
	text-align: center;
	font-size: 32px;
	color: #DBD5D5;
	line-height: 38px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u227
{
	z-index: 102;
	width: 1160px;
	height: 76px;
	left: -100px;
	margin-top: 20px;
}

#u241
{
	z-index: 103;
	width: 1160px;
	padding-bottom: 0px;
	left: -100px;
}

#u241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 23px;
}

#menuu250
{
	z-index: 105;
	width: 814px;
	left: 173px;
}

#u280
{
	width: 193px;
	min-height: 32px;
	margin-right: -10000px;
}

#u281
{
	width: 193px;
	padding-bottom: 13px;
}

#u281:hover
{
	margin: 0px;
}

#u283-4
{
	width: 193px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u189.MuseMenuActive #u190-4,#u281:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u287
{
	width: 193px;
	min-height: 32px;
	margin-right: -10000px;
	left: 207px;
}

#u290
{
	width: 193px;
	padding-bottom: 13px;
}

#u281.MuseMenuActive,#u290:hover
{
	margin: 0px;
}

#u291-4
{
	width: 193px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u281.MuseMenuActive #u283-4,#u290:hover #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u258
{
	width: 193px;
	min-height: 32px;
	margin-right: -10000px;
	left: 414px;
}

#u259
{
	width: 193px;
	padding-bottom: 13px;
}

#u290.MuseMenuActive,#u259:hover
{
	margin: 0px;
}

#u260-4
{
	width: 193px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u290.MuseMenuActive #u291-4,#u259:hover #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u251
{
	width: 193px;
	min-height: 32px;
	margin-right: -10000px;
	left: 621px;
}

#u254
{
	width: 193px;
	padding-bottom: 13px;
}

#u259.MuseMenuActive,#u254:hover
{
	margin: 0px;
}

#u254.MuseMenuActive
{
	margin: 0px;
}

#u257-4
{
	width: 193px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u259.MuseMenuActive #u260-4,#u254:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u247
{
	z-index: 104;
	width: 960px;
	height: 1px;
	left: 100px;
	margin-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

